.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.800000px;}
.ws2{word-spacing:-2.600000px;}
.ws5{word-spacing:-2.200000px;}
.ws6{word-spacing:-1.980000px;}
.ws1{word-spacing:-1.480000px;}
.ws4{word-spacing:-1.332000px;}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-10.120000px;}
._5{margin-left:-4.800000px;}
._4{margin-left:-2.880000px;}
._2{margin-left:-1.760000px;}
._7{width:73.807600px;}
._8{width:85.795600px;}
._0{width:178.976000px;}
._3{width:312.672000px;}
._1{width:370.016000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y7{bottom:49.411766px;}
.y3b{bottom:202.709178px;}
.y3a{bottom:221.454276px;}
.y38{bottom:240.199374px;}
.y39{bottom:244.880962px;}
.y36{bottom:258.944472px;}
.y37{bottom:263.626060px;}
.y35{bottom:277.689570px;}
.y34{bottom:296.434668px;}
.y33{bottom:315.179766px;}
.y31{bottom:333.924864px;}
.y32{bottom:338.606452px;}
.y2f{bottom:352.669962px;}
.y30{bottom:357.351550px;}
.y2e{bottom:371.415060px;}
.y2d{bottom:390.160158px;}
.y0{bottom:531.892157px;}
.y28{bottom:538.492775px;}
.y26{bottom:540.486159px;}
.y24{bottom:559.231258px;}
.y27{bottom:561.224799px;}
.y25{bottom:563.913002px;}
.y22{bottom:593.156917px;}
.y23{bottom:598.358682px;}
.y1e{bottom:661.120550px;}
.y20{bottom:664.247701px;}
.y1d{bottom:679.865648px;}
.y1f{bottom:695.483439px;}
.y1b{bottom:698.610746px;}
.y1c{bottom:703.292335px;}
.y21{bottom:744.429858px;}
.y2c{bottom:765.424368px;}
.y2b{bottom:784.169466px;}
.y1a{bottom:788.133742px;}
.y29{bottom:802.914564px;}
.y2a{bottom:808.116329px;}
.y19{bottom:810.865766px;}
.y18{bottom:833.597634px;}
.y10{bottom:834.192166px;}
.yf{bottom:852.937264px;}
.y17{bottom:856.329658px;}
.ye{bottom:871.682362px;}
.y16{bottom:879.061526px;}
.yd{bottom:890.427460px;}
.y15{bottom:901.793550px;}
.yb{bottom:909.172558px;}
.yc{bottom:913.854303px;}
.y14{bottom:924.525418px;}
.y9{bottom:927.917656px;}
.ya{bottom:932.599401px;}
.y8{bottom:946.662754px;}
.y13{bottom:947.257442px;}
.y12{bottom:969.989310px;}
.y11{bottom:992.721335px;}
.y5{bottom:1037.939041px;}
.y6{bottom:1043.140806px;}
.y3{bottom:1070.742963px;}
.y4{bottom:1075.944727px;}
.y2{bottom:1104.484139px;}
.y1{bottom:1141.974335px;}
.hc{height:15.279838px;}
.hb{height:15.331078px;}
.h7{height:16.977598px;}
.h5{height:17.034531px;}
.h8{height:17.472656px;}
.h3{height:23.296875px;}
.h9{height:26.208984px;}
.ha{height:26.296875px;}
.h6{height:29.121094px;}
.h4{height:29.218750px;}
.h2{height:104.835938px;}
.h1{height:478.000000px;}
.h0{height:1237.176471px;}
.w1{width:664.669935px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x0{left:143.712418px;}
.x1d{left:145.274510px;}
.x10{left:151.949639px;}
.x1a{left:153.297256px;}
.x11{left:162.497193px;}
.xa{left:166.011899px;}
.xb{left:169.633765px;}
.x20{left:170.727854px;}
.xe{left:175.588145px;}
.x12{left:182.414954px;}
.x2b{left:184.326797px;}
.x15{left:186.148977px;}
.x2c{left:205.415033px;}
.xf{left:208.394254px;}
.xc{left:216.505726px;}
.xd{left:222.544928px;}
.x2d{left:226.503268px;}
.x2{left:229.673220px;}
.x16{left:233.020939px;}
.x1b{left:234.533668px;}
.x3{left:236.383341px;}
.x17{left:239.059984px;}
.x14{left:260.131661px;}
.x13{left:261.174982px;}
.x2e{left:269.489839px;}
.x18{left:275.250520px;}
.x4{left:276.595012px;}
.x21{left:281.660719px;}
.x19{left:283.446814px;}
.x5{left:285.702006px;}
.x22{left:287.699765px;}
.x2f{left:310.689690px;}
.x30{left:318.885984px;}
.x23{left:381.599897px;}
.x6{left:412.044904px;}
.x1e{left:416.094470px;}
.x7{left:418.755024px;}
.x1f{left:422.804746px;}
.x1c{left:430.574902px;}
.x8{left:456.810229px;}
.x9{left:465.917222px;}
.x29{left:630.503713px;}
.x2a{left:648.290780px;}
.x24{left:659.912116px;}
.x25{left:707.674939px;}
.x26{left:714.385059px;}
.x27{left:753.452655px;}
.x28{left:762.559648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-4.097071pt;}
.ws2{word-spacing:-2.219247pt;}
.ws5{word-spacing:-1.877824pt;}
.ws6{word-spacing:-1.690042pt;}
.ws1{word-spacing:-1.263264pt;}
.ws4{word-spacing:-1.136937pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.637992pt;}
._5{margin-left:-4.097071pt;}
._4{margin-left:-2.458243pt;}
._2{margin-left:-1.502259pt;}
._7{width:62.998956pt;}
._8{width:73.231391pt;}
._0{width:152.766126pt;}
._3{width:266.883213pt;}
._1{width:315.829556pt;}
.fs6{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y7{bottom:42.175733pt;}
.y3b{bottom:173.023733pt;}
.y3a{bottom:189.023733pt;}
.y38{bottom:205.023733pt;}
.y39{bottom:209.019733pt;}
.y36{bottom:221.023733pt;}
.y37{bottom:225.019733pt;}
.y35{bottom:237.023733pt;}
.y34{bottom:253.023733pt;}
.y33{bottom:269.023733pt;}
.y31{bottom:285.023733pt;}
.y32{bottom:289.019733pt;}
.y2f{bottom:301.023733pt;}
.y30{bottom:305.019733pt;}
.y2e{bottom:317.023733pt;}
.y2d{bottom:333.023733pt;}
.y0{bottom:454.000000pt;}
.y28{bottom:459.634000pt;}
.y26{bottom:461.335467pt;}
.y24{bottom:477.335467pt;}
.y27{bottom:479.037067pt;}
.y25{bottom:481.331600pt;}
.y22{bottom:506.292933pt;}
.y23{bottom:510.732933pt;}
.y1e{bottom:564.303733pt;}
.y20{bottom:566.972933pt;}
.y1d{bottom:580.303733pt;}
.y1f{bottom:593.634400pt;}
.y1b{bottom:596.303733pt;}
.y1c{bottom:600.299733pt;}
.y21{bottom:635.412933pt;}
.y2c{bottom:653.332933pt;}
.y2b{bottom:669.332933pt;}
.y1a{bottom:672.716667pt;}
.y29{bottom:685.332933pt;}
.y2a{bottom:689.772933pt;}
.y19{bottom:692.119733pt;}
.y18{bottom:711.522667pt;}
.y10{bottom:712.030133pt;}
.yf{bottom:728.030133pt;}
.y17{bottom:730.925733pt;}
.ye{bottom:744.030133pt;}
.y16{bottom:750.328667pt;}
.yd{bottom:760.030133pt;}
.y15{bottom:769.731733pt;}
.yb{bottom:776.030133pt;}
.yc{bottom:780.026267pt;}
.y14{bottom:789.134667pt;}
.y9{bottom:792.030133pt;}
.ya{bottom:796.026267pt;}
.y8{bottom:808.030133pt;}
.y13{bottom:808.537733pt;}
.y12{bottom:827.940667pt;}
.y11{bottom:847.343733pt;}
.y5{bottom:885.939600pt;}
.y6{bottom:890.379600pt;}
.y3{bottom:913.939600pt;}
.y4{bottom:918.379600pt;}
.y2{bottom:942.739600pt;}
.y1{bottom:974.739600pt;}
.hc{height:13.042205pt;}
.hb{height:13.085941pt;}
.h7{height:14.491339pt;}
.h5{height:14.539935pt;}
.h8{height:14.913899pt;}
.h3{height:19.885199pt;}
.h9{height:22.370849pt;}
.ha{height:22.445868pt;}
.h6{height:24.856498pt;}
.h4{height:24.939854pt;}
.h2{height:89.483394pt;}
.h1{height:408.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:567.333333pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x0{left:122.666667pt;}
.x1d{left:124.000000pt;}
.x10{left:129.697600pt;}
.x1a{left:130.847867pt;}
.x11{left:138.700533pt;}
.xa{left:141.700533pt;}
.xb{left:144.792000pt;}
.x20{left:145.725867pt;}
.xe{left:149.874400pt;}
.x12{left:155.701467pt;}
.x2b{left:157.333333pt;}
.x15{left:158.888667pt;}
.x2c{left:175.333333pt;}
.xf{left:177.876267pt;}
.xc{left:184.799867pt;}
.xd{left:189.954667pt;}
.x2d{left:193.333333pt;}
.x2{left:196.039067pt;}
.x16{left:198.896533pt;}
.x1b{left:200.187733pt;}
.x3{left:201.766533pt;}
.x17{left:204.051200pt;}
.x14{left:222.037067pt;}
.x13{left:222.927600pt;}
.x2e{left:230.024800pt;}
.x18{left:234.941867pt;}
.x4{left:236.089467pt;}
.x21{left:240.413333pt;}
.x19{left:241.937867pt;}
.x5{left:243.862800pt;}
.x22{left:245.568000pt;}
.x2f{left:265.191200pt;}
.x30{left:272.187200pt;}
.x23{left:325.717067pt;}
.x6{left:351.703600pt;}
.x1e{left:355.160133pt;}
.x7{left:357.431067pt;}
.x1f{left:360.887733pt;}
.x1c{left:367.520000pt;}
.x8{left:389.913333pt;}
.x9{left:397.686667pt;}
.x29{left:538.170533pt;}
.x2a{left:553.352800pt;}
.x24{left:563.272267pt;}
.x25{left:604.040533pt;}
.x26{left:609.768000pt;}
.x27{left:643.114400pt;}
.x28{left:650.887733pt;}
}
